body {
background:none repeat scroll 0 0 #F1F1F1;
font-family:tahoma,verdana,arial,sans-serif,Lucida Sans;
font-size:11px;
margin:0;
padding:0;
text-align:left;
}
#main {
background-color:#FFFFFF;
font-size:12px;
margin:0 auto;
margin-top: 5px;
padding:0;
position:relative;
text-align:left;
width:995px;
}
#topContainer {
float:left;
background-color:#459E00;
background-position:left top;
background-repeat:repeat;
height:80px;
position:relative;
width:993px;
-moz-border-radius: 6px;
border: 2px solid #FCF0BA;
}
#topContainer a {
text-decoration: none;
}
#topContainer a:hover {
text-decoration: none;
}
#leftContainer {
float: left;
width: 660px;
padding: 10px 5px 10px 5px;
}
#rightContainer {
float: left;
width: 310px;
padding: 10px 5px 10px 5px;
border-left: 1px solid #e8e1b5;
}
/* background: #f4f2ea; */
#bottomContainer {
float:left;
background-color:#459E00;
background-position:left top;
background-repeat:repeat;
height:20px;
position:relative;
width:993px;
padding-top: 4px;
-moz-border-radius: 6px;
border: 2px solid #FCF0BA;
text-align: center;
color: #ffffff;
font-weight: bold;
}
.header {
background:none repeat scroll 0 0 #FCF3C9;
border-bottom:1px solid #e8e1b5;
border-top:1px solid #8CC264;
padding:3px 5px;
}
h2 {
color:#333333;
display:inline;
font-size:14px;
font-weight:bold;
margin:0;
padding:0;
}
.subheader {
background:none repeat scroll 0 0 #8CC264;
border-bottom:1px solid #dfd8c3;
border-top:0 none;
font-size:80%;
padding:2px 5px;
color: #f4f2ea;
font-weight: bold;
}
div a, p a {
color: #433f38;
}
div a:hover, p a:hover {
color: #459E00;
}

table { margin: 3px 0px; font-size: 11px; border-collapse: collapse; width: 99%; border: #fff;
        font: Arial, Helvetica, Verdana, "Trebuchet MS", sans-serif;
}
td { border: 1px solid #ececec; border-collapse: collapse; padding: 2px 3px; height: auto; }

table.match { margin: 3px 0px; font-size: 11px; border-collapse: collapse; width: 99%; border: #fff;
        font: Arial, Helvetica, Verdana, "Trebuchet MS", sans-serif;
}
table.match td { border: 0px; border-collapse: collapse; padding: 3px 3px; height: auto; }

.black { background: #f5f5f5; height: 20px;}
.black_top td, th { background: #f5f5f5; height: 20px; font-weight: bold;}
th { text-align: left; padding-left: 5px;}
.black_top td, th { font-weight: bold;}
th {  background: #f5f5f5; }

a.links {
font-weight: bold;
border:1px solid #8CC264;
font-family:Tahoma,Arial,Sans-serif;
font-size:100%;
margin-left:0;
margin-right:2px;
padding:3px 6px;
text-decoration:none;
}

a.links:hover {
border:1px solid #459E00;
color: #333333;
}

.disabled {
border:1px solid #B0B0B0;
color:#B0B0B0;
font-size:100%;
font-weight:800;
margin-right:2px;
padding:3px 6px;
}

.comment {
font-size: 11px;
padding-bottom: 14px;
}

.comment p {
font-family: "lucida grande",tahoma,verdana,arial,sans-serif,Lucida Sans;
margin: 4px;
}

.comment a {
text-decoration: none;
font-weight: bold;
color: #45688E;
}

.subComment {
background:none repeat scroll 0 0 #FCF3C9;
border-bottom:1px solid #e8e1b5;
border-top:1px solid #8CC264;
padding:2px 5px;
font-size: 90%;
}

.border5 {
float:left;
padding: 5px;
border: 1px solid #ffffff;
}
.left5 {
float:left;
padding: 5px;
}
.left {
float: left;
}
.right {
float: right;
}
.w90 {width: 90%;
float: left;
}
.w10 {width: 10%;
float: left;
}
.w80 {width: 80%;
float: left;
}
.w50 {width: 49%;
float: left;
}
.w30 {width: 30%;
float: left;
}
.w60 {width: 60%;
float: left;
}
.w70 {width: 70%;
float: left;
}
.w20 {width: 19%;
float: left;
text-align: right;
}
.w25 {width: 24%;
float: left;
}
a img {
border: 0px;
}

input {
border: solid 1px #808080;
margin-right: 8px;
color: #404040;
font-size: 11px;
}

select {
border: solid 1px #808080;
color: #404040;
font-size: 11px;
}

input.button {
height: auto;
border: 0px;
}

p {
margin: 8px 0px;
}

textarea {
border: solid 1px #808080;
margin:  5px 0px 5px 10px;
}

ul.menu {
list-style:none outside none;
padding: 0px;
margin: 0px;
}
li {
list-style-type:none;
padding:3px 0 3px 10px;
}
ul.menu li a {
background:url("../image/right.png") no-repeat scroll left center transparent;
padding-left:10px;
border:0 none;
color:#8CC264;
font-weight:bold;
text-decoration:none;
}
ul.menu li a:hover {
background:url("../image/right_black.png") no-repeat scroll left center transparent;
color: #333333;
}

#subContainer, #bottomMenu {
line-height: 200%;
float: left;
width: 100%;
background: none repeat scroll 0 0 #8CC264;
border-bottom: 1px solid #FCF0BA;
}

a.menulinks {
font-weight: bold;
border: 0px;
font-family:Tahoma,Arial,Sans-serif;
font-size:100%;
margin-left:0;
margin-right:2px;
padding:3px 6px;
text-decoration:none;
color: #333333;
}

a.menulinks:hover {
border: 0px;
color: #FCF3C9;
}

a.smalllinks {
font-weight: normal;
border: 0px;
font-family:Tahoma,Arial,Sans-serif;
font-size:100%;
margin-left:0;
margin-right:2px;
padding:3px 6px;
text-decoration:none;
color: #333333;
}

a.smalllinks:hover {
border: 0px;
color: #FCF3C9;
}



.link_container {
border-bottom:1px solid #EBEFF3;
border-top:1px solid #EBEFF3;
font-family:Tahoma,Arial,Sans-serif;
font-size:11px;
margin:0 0 10px;
padding-bottom:6px;
padding-top:6px;
text-align: center;
}
.link_social {
border-bottom:1px solid #EBEFF3;
border-top:1px solid #EBEFF3;
font-family:Tahoma,Arial,Sans-serif;
font-size:11px;
margin:0 0 10px;
padding-bottom:6px;
padding-top:6px;
text-align: left;
}
.link_social td {
border: 0px;
}
.container {
max-height: 100px;
overflow: auto;
border: 1px solid #EBEFF3;
}
table.t100 td, table.t100 th {
width: 100%;
font-size: 90%;
}

.warning {
-moz-border-radius:6px 6px 6px 6px;
margin: 5px 0px;
padding: 8px 8px 8px 24px;
background:url("../image/warning.png") no-repeat scroll 5px center #FCF3C9;
border:1px solid #E3A345;
color:#363636;
font-weight: bold;
}
.adv {
padding: 5px 0px;
text-align: center;
}

.round {
-moz-border-radius:6px 6px 6px 6px;
margin: 0px;
padding: 6px 0px;
background: #FCF3C9;
border:1px solid #E3A345;
color: #E3A345;
font-weight: bold;
font-size: 150%;
text-align: center;
width: 80px;
}

.top_header {
text-align: center;
font-weight: bold;
color: #433F38;
}

a.links_a {
-moz-border-radius:6px 6px 6px 6px;
color: #E3A345;
font-weight: bold;
background: #FCF3C9;
border:1px solid #E3A345;
font-family:Tahoma,Arial,Sans-serif;
margin:0px;
padding:6px 0px;
text-decoration:none;
font-size: 150%;
text-align: center;
width: 80px;
display: block;
}

a.links_a:hover {
border:1px solid #459E00;
color: #333333;
}

select option.selected {
    font-weight: bold;
}

select option.ital {
    font-style: italic;
}
.normal {font-weight: normal;}
.pointer {cursor:pointer;}